.container_confirm{
background:#ffffff url(../images/top_quote.jpg) no-repeat;
height:725px;
/*min-height:600px;*/
width:830px;
margin-left: auto ;
margin-right: auto ;
}

.container_contact{
background:#ffffff url(../images/top_contact.jpg) no-repeat;
height:1120px;
/*min-height:600px;*/
width:830px;
margin-left: auto ;
margin-right: auto ;
}


#table_contact{
	margin-left:20px;
}


#td_table_contact{
width:100px;
vertical-align:top;
padding: 0px 0px 0px 0px;
font-size: 12px;
font-family: Trebuchet MS, Georgia, Arial, Tahoma;
color: #545454;
}



#td_table_contact2{
vertical-align:top;
padding: 0px 0px 0px 0px;
font-size: 12px;
font-family: Trebuchet MS, Georgia, Arial, Tahoma;
color: #545454;
}



.container_quote{
background:#ffffff url(../images/top_quote.jpg) no-repeat;
height:810px;
/*min-height:600px;*/
width:830px;
margin-left: auto ;
margin-right: auto ;
}


#table_quote{
margin-left:20px;
}


#td_table_quote{
width:100px;
vertical-align:top;
padding: 0px 0px 0px 0px;
font-size: 12px;
font-family: Trebuchet MS, Georgia, Arial, Tahoma;
color: #545454;
}



#td_table_quote2{

vertical-align:top;
padding: 0px 0px 0px 0px;
font-size: 12px;
font-family: Trebuchet MS, Georgia, Arial, Tahoma;
color: #545454;
}



p.smalltext{
	font-size: 10px;
	color: #480759;
	font-family: Trebuchet MS, Georgia, Arial, Tahoma;
}

input.inputfield, textarea {
	font-size:11px;
	width:275px;
	border: 1px #b0075e solid;
}

input.FormError
{
	background-color: #e6c5c2;
	font-size:11px;
	width:275px;
	border: 1px #b0075e solid;
}

textarea.FormError
{
	background-color: #e6c5c2;
	font-size:11px;
	width:275px;
	border: 1px #b0075e solid;
}

.btn{
	width:78px;
	height:26px;
	
	color:#480759;
	font-weight:bold;
	font-size:12px;
	font-family: Trebuchet MS, Georgia, Arial, Tahoma;
}